<!DOCTYPE html>
<head>
    <title>Ejercicio5</title>
    <meta charset="UTF-8">
    <meta name="description" content="Free Web tutorials">
    <meta name="author" content="Daniel Reinosa ">
</head>
<body>
    <table border="1" >
        <thead>
            <tr>
                <td colspan="2" rowspan="2">AÑO</td>
                <td colspan="4">Expansion de ventas</td>
            </tr>
            <tr>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
           
        </thead>
        <tbody>
            <tr>
                <td colspan="2">N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td colspan="2">N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td colspan="2">N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td colspan="2">N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>

        </tbody>
        <tfoot>
            <tr>
                <td colspan="2" rowspan="2">AÑO</td>
                <td>Producto A</td>
                <td>Producto B</td>
                <td>Producto C</td>
                <td>Producto D</td>
            </tr>
            <tr>

                <td colspan="4">Expansion de ventas</td>
            </tr>
        </tfoot>
    </table>
    <a href="/M04_HTML/Index.html">Tornar al inici</a>
</body>
